.rz-dialog-titlebar, .rz-dialog-side-titlebar {
    color: var(--zf-txt-SobreClaro);
    background-color: var(--zf-gris-WIN-Heat);
}

.rz-dialog-title, .rz-dialog-side-title {
    color: var(--zf-txt-SobreClaro);
}

.rz-dialog {
    color: var(--zf-txt-SobreClaro);
    background-color: var(--zf-gris-dialog-body);
}
.rz-button.rz-primary.rz-shade-default {
    background-color: var(--zf-orange-1_opacity);
    color: var(--zf-txt-SobreClaro);
}

/* REGIÓN LOGIN MOBIL*/

@media (max-width: 640.98px) {

}

@media (min-width: 641px) {
   
}